@charset "UTF-8";

/* ----------------
 font
---------------- */

.fontset {
	font-family:
		Verdana,Arial,
		"ヒラギノ角ゴPro W3",
		"Hiragino Kaku Gothic Pro",
		"メイリオ",
		Meiryo,
		"ＭＳ Ｐゴシック",
		sans-serif;
}

/* ----------------
 BOLD
---------------- */
.fwb { font-weight: bold !important; }
.fwn { font-weight: normal !important; }

/* ----------------
 AROUND
---------------- */

.arndL { overflow: hidden; }
.arndL img { float: left; }
.arndR { overflow: hidden; }
.arndR img { float: right; }

/* ----------------
 Display
---------------- */
.inline { display: inline; }
.block { display: block; }
.none { display: none; }

/* ----------------
 OVERFLOW
---------------- */
.hidden { overflow: hidden !important; }
.visible { overflow: visible !important; }

/* ----------------
 Position
---------------- */
.relative { position: relative !important; }
.absolute { position: absolute !important; }

 /* ----------------
 float
---------------- */
.fltL { float: left !important; }
.fltR { float: right !important; }

/* ----------------
 break
---------------- */
.break{ overflow: hidden !important; }

/* ----------------
 align
---------------- */
.alnL { text-align: left !important; }
.alnC { text-align: center !important; }
.alnR { text-align: right !important; }

/* ----------------
 VERTICAL ALIGN
---------------- */
.valnT { vertical-align: top !important; }
.valnM { vertical-align: middle !important; }
.valnB { vertical-align: bottom !important; }

/* ----------------
 font-size
---------------- */
.fs08 { font-size: 08px !important; }
.fs09 { font-size: 09px !important; }
.fs10 { font-size: 10px !important; }
.fs11 { font-size: 11px !important; }
.fs12 { font-size: 12px !important; }
.fs13 { font-size: 13px !important; }
.fs14 { font-size: 14px !important; }
.fs16 { font-size: 16px !important; }
.fs18 { font-size: 18px !important; }
.fs20 { font-size: 20px !important; }
.fs22 { font-size: 22px !important; }
.fs24 { font-size: 24px !important; }
.fs26 { font-size: 26px !important; }
.fs28 { font-size: 28px !important; }
.fs30 { font-size: 30px !important; }
.fs32 { font-size: 32px !important; }
.fs34 { font-size: 34px !important; }
.fs36 { font-size: 36px !important; }
.fs38 { font-size: 38px !important; }
.fs40 { font-size: 40px !important; }

/* ----------------
 line-height
---------------- */
.lh100 { line-height: 100% !important; }
.lh110 { line-height: 110% !important; }
.lh120 { line-height: 120% !important; }
.lh130 { line-height: 130% !important; }
.lh140 { line-height: 140% !important; }
.lh150 { line-height: 150% !important; }
.lh160 { line-height: 160% !important; }
.lh170 { line-height: 170% !important; }
.lh180 { line-height: 180% !important; }
.lh190 { line-height: 190% !important; }
.lh200 { line-height: 200% !important; }

/* ----------------
 margin
---------------- */
.mg00 { margin: 0px !important; }
.mg01 { margin: 1px !important; }
.mg02 { margin: 2px !important; }
.mg03 { margin: 3px !important; }
.mg04 { margin: 4px !important; }
.mg05 { margin: 5px !important; }
.mg10 { margin: 10px !important; }
.mg15 { margin: 15px !important; }
.mg20 { margin: 20px !important; }
.mg25 { margin: 25px !important; }
.mg30 { margin: 30px !important; }
.mg35 { margin: 35px !important; }
.mg40 { margin: 40px !important; }
.mg45 { margin: 45px !important; }
.mg50 { margin: 50px !important; }

.mgb00 { margin-bottom: 0px !important; }
.mgb02 { margin-bottom: 2px !important; }
.mgb03 { margin-bottom: 3px !important; }
.mgb04 { margin-bottom: 4px !important; }
.mgb05 { margin-bottom: 5px !important; }
.mgb06 { margin-bottom: 6px !important; }
.mgb07 { margin-bottom: 7px !important; }
.mgb08 { margin-bottom: 8px !important; }
.mgb09 { margin-bottom: 9px !important; }
.mgb10 { margin-bottom: 10px !important; }
.mgb15 { margin-bottom: 15px !important; }
.mgb20 { margin-bottom: 20px !important; }
.mgb25 { margin-bottom: 25px !important; }
.mgb30 { margin-bottom: 30px !important; }
.mgb35 { margin-bottom: 35px !important; }
.mgb40 { margin-bottom: 40px !important; }
.mgb45 { margin-bottom: 45px !important; }
.mgb50 { margin-bottom: 50px !important; }

.mgr00 { margin-right: 0px !important; }
.mgr02 { margin-right: 2px !important; }
.mgr03 { margin-right: 3px !important; }
.mgr04 { margin-right: 4px !important; }
.mgr05 { margin-right: 5px !important; }
.mgr06 { margin-right: 6px !important; }
.mgr07 { margin-right: 7px !important; }
.mgr08 { margin-right: 8px !important; }
.mgr09 { margin-right: 9px !important; }
.mgr10 { margin-right: 10px !important; }
.mgr15 { margin-right: 15px !important; }
.mgr20 { margin-right: 20px !important; }
.mgr25 { margin-right: 25px !important; }
.mgr30 { margin-right: 30px !important; }
.mgr35 { margin-right: 35px !important; }
.mgr40 { margin-right: 40px !important; }
.mgr45 { margin-right: 45px !important; }
.mgr50 { margin-right: 50px !important; }

.mgl00 { margin-left: 0px !important; }
.mgl01 { margin-left: 1px !important; }
.mgl02 { margin-left: 2px !important; }
.mgl03 { margin-left: 3px !important; }
.mgl04 { margin-left: 4px !important; }
.mgl05 { margin-left: 5px !important; }
.mgl06 { margin-left: 6px !important; }
.mgl07 { margin-left: 7px !important; }
.mgl08 { margin-left: 8px !important; }
.mgl09 { margin-left: 9px !important; }
.mgl10 { margin-left: 10px !important; }
.mgl15 { margin-left: 15px !important; }
.mgl20 { margin-left: 20px !important; }
.mgl25 { margin-left: 25px !important; }
.mgl30 { margin-left: 30px !important; }
.mgl35 { margin-left: 35px !important; }
.mgl40 { margin-left: 40px !important; }
.mgl45 { margin-left: 45px !important; }
.mgl50 { margin-left: 50px !important; }

.mgt00 { margin-top: 0px !important; }
.mgt01 { margin-top: 1px !important; }
.mgt02 { margin-top: 2px !important; }
.mgt03 { margin-top: 3px !important; }
.mgt04 { margin-top: 4px !important; }
.mgt05 { margin-top: 5px !important; }
.mgt06 { margin-top: 6px !important; }
.mgt07 { margin-top: 7px !important; }
.mgt08 { margin-top: 8px !important; }
.mgt09 { margin-top: 9px !important; }
.mgt10 { margin-top: 10px !important; }
.mgt15 { margin-top: 15px !important; }
.mgt20 { margin-top: 20px !important; }
.mgt25 { margin-top: 25px !important; }
.mgt30 { margin-top: 30px !important; }
.mgt35 { margin-top: 35px !important; }
.mgt40 { margin-top: 40px !important; }
.mgt45 { margin-top: 45px !important; }
.mgt50 { margin-top: 50px !important; }

/* ----------------
 padding
---------------- */

.pd00 { padding: 0px !important; }
.pd01 { padding: 1px !important; }
.pd02 { padding: 2px !important; }
.pd03 { padding: 3px !important; }
.pd04 { padding: 4px !important; }
.pd05 { padding: 5px !important; }
.pd05 { padding: 5px !important; }
.pd10 { padding: 10px !important; }
.pd15 { padding: 15px !important; }
.pd20 { padding: 20px !important; }
.pd25 { padding: 25px !important; }
.pd30 { padding: 30px !important; }
.pd35 { padding: 35px !important; }
.pd40 { padding: 40px !important; }
.pd45 { padding: 45px !important; }
.pd50 { padding: 50px !important; }

.pdt00 { padding-top: 0px !important; }
.pdt01 { padding-top: 1px !important; }
.pdt02 { padding-top: 2px !important; }
.pdt03 { padding-top: 3px !important; }
.pdt04 { padding-top: 4px !important; }
.pdt05 { padding-top: 5px !important; }
.pdt05 { padding-top: 5px !important; }
.pdt10 { padding-top: 10px !important; }
.pdt15 { padding-top: 15px !important; }
.pdt20 { padding-top: 20px !important; }
.pdt25 { padding-top: 25px !important; }
.pdt30 { padding-top: 30px !important; }
.pdt35 { padding-top: 35px !important; }
.pdt40 { padding-top: 40px !important; }
.pdt45 { padding-top: 45px !important; }
.pdt50 { padding-top: 50px !important; }

.pdl00 { padding-left: 0px !important; }
.pdl01 { padding-left: 1px !important; }
.pdl02 { padding-left: 2px !important; }
.pdl03 { padding-left: 3px !important; }
.pdl04 { padding-left: 4px !important; }
.pdl05 { padding-left: 5px !important; }
.pdl10 { padding-left: 10px !important; }
.pdl15 { padding-left: 15px !important; }
.pdl20 { padding-left: 20px !important; }
.pdl25 { padding-left: 25px !important; }
.pdl30 { padding-left: 30px !important; }
.pdl35 { padding-left: 35px !important; }
.pdl40 { padding-left: 40px !important; }
.pdl45 { padding-left: 45px !important; }
.pdl50 { padding-left: 50px !important; }

.pdb00 { padding-bottom: 0px !important; }
.pdb01 { padding-bottom: 1px !important; }
.pdb02 { padding-bottom: 2px !important; }
.pdb03 { padding-bottom: 3px !important; }
.pdb04 { padding-bottom: 4px !important; }
.pdb05 { padding-bottom: 5px !important; }
.pdb10 { padding-bottom: 10px !important; }
.pdb15 { padding-bottom: 15px !important; }
.pdb20 { padding-bottom: 20px !important; }
.pdb25 { padding-bottom: 25px !important; }
.pdb30 { padding-bottom: 30px !important; }
.pdb35 { padding-bottom: 35px !important; }
.pdb40 { padding-bottom: 40px !important; }
.pdb45 { padding-bottom: 45px !important; }
.pdb50 { padding-bottom: 50px !important; }

.pdr00 { padding-right: 0px !important; }
.pdr01 { padding-right: 1px !important; }
.pdr02 { padding-right: 2px !important; }
.pdr03 { padding-right: 3px !important; }
.pdr04 { padding-right: 4px !important; }
.pdr05 { padding-right: 5px !important; }
.pdr10 { padding-right: 10px !important; }
.pdr15 { padding-right: 15px !important; }
.pdr20 { padding-right: 20px !important; }
.pdr25 { padding-right: 25px !important; }
.pdr30 { padding-right: 30px !important; }
.pdr35 { padding-right: 35px !important; }
.pdr40 { padding-right: 40px !important; }
.pdr45 { padding-right: 45px !important; }
.pdr50 { padding-right: 50px !important; }

/* ----------------
 KillElement
---------------- */
.killbd    { border: none !important; }
.killbdt { border-top: none !important; }
.killbdr { border-right: none !important; }
.killbdb { border-bottom: none !important; }
.killbdl { border-left: none !important; }
.killmg { margin: 0 !important; }
.killmgt { margin-top: 0 !important; }
.killmgr { margin-right: 0 !important; }
.killmgb { margin-bottom: 0 !important; }
.killmgl { margin-left: 0 !important; }
.killpd { padding: 0 !important; }
.killpdt { padding-top: 0 !important; }
.killpdr { padding-right: 0 !important; }
.killpdb { padding-bottom: 0 !important; }
.killpdl { padding-left: 0 !important; }
.killbg { background: none !important; }

/* ----------------
 FixMargin
---------------- */
.fixmgn {
	margin-left: auto !important;
	margin-right: auto: !important;
}

/* ----------------
 Clearfix
---------------- */
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:block;
    overflow:hidden;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
